package com.brilliance.isc.esb.model.hx;

import com.brilliance.isc.esb.model.DataHeader;

public class ResCompose9007 {
    /**
     * 交易数据头
     */
    public DataHeader DATAHEADER;

    /**
     * 9007 报文体
     */
    public Res9007 DATA;

    public ResCompose9007() {
    }

    public ResCompose9007(Res9007 res9007) {
        DATA = res9007;
    }
}
